---
title: Footnotes
description: Use footnotes to display contextual information and cite sources in the page content.
keywords: ['content', 'footnotes', 'citations', 'contextual information']
---

## Anatomy

## Usage

### Position

Footnotes should generally appear at the bottom of the page.

**✅ Do**

_Place footnotes towards the end of a page._

### Return links

Citations in the format of a numbered list should feature both a local description and a link to return the user to the original context.

**✅ Do**

_Include sufficient descriptions for each citation, alongside a return link._

**❌ Don't**

_Don't require users to manually locate the original context for each citation._

### Paragraphs

Use paragraphs to present disclaimers or similar types of content.

**✅ Do**

_Use paragraphs for context-agnostic items of text._

**❌ Don't**

_Don't use paragraphs to represent citations or numbered lists._
